Subject: Re: [Fwd: [Fwd: Re: setup]]
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jan 2001 13:08:16 -0800

Thanks, Chris.

	Peace,

		Paul G.

On 27 Jan 2001, at 11:02, the Illustrious Christopher Faylor wrote:

> On Sat, Jan 27, 2001 at 05:41:12PM +0200, Ehud Karni wrote:
> >On Fri, 26 Jan 2001 14:04:12 -0600, Gary R. Van Sickle
> ><[email-masked]> wrote:
> >>>would you mind blocking Jim from this list unless he doesn't drop
> >>>that annoying forwardings?
> >>
> >>What?!?! And have us miss his refreshing moral strength due to his 35
> >>years of programming!??! I mean come on, it's not like we get to enjoy
> >>some loser's outrageous bitching about something they got free every
> >>day!
> >>
> >>Any way to block him from downloading it as well?
> >
> >I second (or 3rd, 4th or whatever) blocking his FORWARDINGS to the
> >list.
> >
> >As for the "35 years of programming", making fun of it is as rude as
> >mocking a new-bee (although he brought it on himself).
> 
> IMO, anyone who offers evidence of why they should be considered
> superior either morally or technically has clearly raised the bar on how
> their actions should be evaluated.
> 
> If I am trying to gain credence by claiming XX years of experience in
> doing something then I should be prepared to have my credence challenged
> based on that claim.
> 
> Also, IMO, stating that you have XX years in some field actually conveys
> zero information since you could have been a complete and total screwup
> for all of those years.  In my vast 29 years of experience, I have not
> seen very many (if any) arguments won by resorting to claims of vast
> knowledge due to the mere fact that you've managed to live in an
> industry for some amount of time.*  Actions speak louder than rhetoric.
> That's one of the reason that I frequently ask for patch contributions.
> 
> Also, if I am assuming a moral high ground as a place to condemn others
> for their lack of "moral strength" then I should try to exhibit a high
> degree of morality or be called accountable for not doing so.
> 
> Anyway, I've blocked this person from future posts here.  He didn't seem
> interested in further dialog anyway.
> 
> cgf
> 
> *Yes, yes.  I know.  It's called "irony".
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple